﻿@model ToitKoju.Order

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Order</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.OrderDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OrderDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DeliveryDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DeliveryDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ActualEaters)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ActualEaters)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DeliveryInstructions)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DeliveryInstructions)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Recipy.RecipeName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Recipy.RecipeName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.User.UserName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.OrderID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
